ShopSite Knowledgebase

Using the Linux version of ShopSite on FreeBSD (or OpenBSD) servers

Product: SC
Version: ALL

Question: Can I use the Linux build of ShopSite on my FreeBSD (or OpenBSD) server if I have the Linux compatibility libs installed on my server?

Solution ID: S05441


Running Linux ShopSite binaries on a FreeBSD (or OpenBSD) server is not a tested configuration, and is therefore not recommended or supported. There have been extreme issues reported by those who have attempted this configuration. In all known cases, changing to the native FreeBSD build of ShopSite resolved those issues.

A native FreeBSD build of ShopSite is built for every release, and this is the tested, recommended, and supported version to install on FreeBSD servers.

Related Articles

No related articles were found.


No attachments were found.

Visitor Comments

Article Details

Last Updated
13th of November, 2008

Would you like to...

Print this page  Print this page

Email this page  Email this page

Post a comment  Post a comment

 Subscribe me

Subscribe me  Add to favorites

Remove Highlighting Remove Highlighting

Edit this Article

Quick Edit

Export to PDF

User Opinions

How would you rate this answer?

Thank you for rating this answer.